[lkml]   [2005]   [Jul]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
Subject2.6.12: yukon2 nics still not supported...
Hi !

I recently had to boot a brand new system using a Marvel Yukon2 NIC (sk98lin)
driver which is not supported by the latest kernel (pci ids = 11ab:4361).

So I compiled the GPLed driver available from Syskonnect,, which
works perfectly.

So, I wonder why the sk98lin driver is not up to date in the 2.6.x kernels ?


Ludovic DROLEZ Linbox / Free&ALter Soft
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-07-13 16:38    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean